Subject: bug#26668: 11.90.2; separator in the toolbar remains vertical when I display toolbar on the left or right

From: Arash Esbati <[email-masked]>
Date: Thu, 27 Apr 2017 17:35:25 +0200

Sureyya Sahin <[email-masked]> writes:

> With latex-mode enabled (auctex), when I choose to display the toolbar
> on the left side (or right side) vertically in emacs, the separator line
> which separates the latex and preview buttons does not transform to
> horizontal configuration. So, it remains vertical and occupy too much of
> space; please also see the attached screenshot of the toolbar.

Hi Sureyya,

I don't use Emacs with GTK+, but it seems strange that you have AUCTeX
toolbar active in your splash screen.  I presume you have installed
AUCTeX via ELPA.  Do you have any AUCTeX activation code in your init
file?

Best, Arash